Skip to the Main Content

Note:These pages make extensive use of the latest XHTML and CSS Standards. They ought to look great in any standards-compliant modern browser. Unfortunately, they will probably look horrible in older browsers, like Netscape 4.x and IE 4.x. Moreover, many posts use MathML, which is, currently only supported in Mozilla. My best suggestion (and you will thank me when surfing an ever-increasing number of sites on the web which have been crafted to use the new standards) is to upgrade to the latest version of your browser. If that's not possible, consider moving to the Standards-compliant and open-source Mozilla browser.

October 29, 2003

Updates

Henrik Gemal updated his Acronym plugin for MovableType, to version 0.5. So I, in turn, had to update my patch, which adds support for abbrs and other righteous aspects of marking up abbreviations. It sounds like Henrik may roll my changes into a future version of his plugin, obviating this little waltz.

Apache 2.0.48 is out, fixing a number of bugs.

No, I haven’t installed Panther yet. Most likely, next week …

Posted by distler at October 29, 2003 11:13 PM

TrackBack URL for this Entry:   http://golem.ph.utexas.edu/cgi-bin/MT-3.0/dxy-tb.fcgi/241

0 Comments & 0 Trackbacks

Post a New Comment